## publik-common 0.17-3-g4dec8ff

=== debian/changelog ===
publik-common (0.17-3-g4dec8ff-1~eob90+1) stretch-eobuilder; urgency=medium

  * Eobuilder version

 -- Christophe Siraut <eobuilder@jenkins.entrouvert.org>  Tue, 11 Feb 2020 13:38:09 +0100

publik-common (0.1) jessie; urgency=medium

  * Create consistent system users for Publik
  * Add recommends on entrouvert-archive-keyring, entrouvert-repository and
    locales

 -- Christophe Siraut <csiraut@entrouvert.com>  Tue, 04 Sep 2018 17:15:19 +0200
