=== debian/control ===
Source: publik-common
Maintainer: Christophe Siraut <csiraut@entrouvert.com>
Section: admin
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 4.1.3

Package: publik-common
Architecture: all
Depends: ${misc:Depends},
         python3:any,
         python3-yaml,
         postgresql-client,
         publik-base-theme
Recommends: entrouvert-archive-keyring,
            entrouvert-repository,
            ca-certificates-entrouvert,
            locales,
            sudo
Description: basic configuration and utilities for running a Publik server
 This package provides basic configuration and utilities for running a
 standalone or clustered Publik system.
