## publik-common 0.17-5-g1f264de

=== debian/changelog ===
publik-common (0.17-5-g1f264de-1~eob100+1) buster-eobuilder; urgency=medium

  * Eobuilder version

 -- Christophe Siraut <eobuilder@jenkins.entrouvert.org>  Fri, 24 Apr 2020 17:13:21 +0200

publik-common (0.17-5-g1f264de-1~eob90+1) stretch-eobuilder; urgency=medium

  * Eobuilder version

 -- Christophe Siraut <eobuilder@jenkins.entrouvert.org>  Fri, 24 Apr 2020 17:13:07 +0200
