## publik-common 1.3-3-g623186b

=== debian/changelog ===
publik-common (1.3-3-g623186b-1~eob100+1) buster-eobuilder; urgency=medium

  * Eobuilder version

 -- Christophe Siraut <eobuilder@entrouvert.org>  Wed, 13 Jan 2021 17:48:30 +0100

publik-common (1.3-3-g623186b-1~eob90+1) stretch-eobuilder; urgency=medium

  * Eobuilder version

 -- Christophe Siraut <eobuilder@entrouvert.org>  Wed, 13 Jan 2021 17:48:10 +0100

publik-common (0.1-1) stable; urgency=medium

  * Create consistent system users for Publik
  * Add recommends on entrouvert-archive-keyring, entrouvert-repository and
    locales

 -- Christophe Siraut <csiraut@entrouvert.com>  Tue, 04 Sep 2018 17:15:19 +0200
