## publik-common 1.6-3-g6040485

=== debian/changelog ===
publik-common (1.6-3-g6040485-1~eob110+1) bullseye-eobuilder; urgency=medium

  * Eobuilder version

 -- Christophe Siraut <eobuilder@entrouvert.org>  Fri, 12 Aug 2022 11:28:13 +0200

publik-common (1.6-3-g6040485-1~eob100+1) buster-eobuilder; urgency=medium

  * Eobuilder version

 -- Christophe Siraut <eobuilder@entrouvert.org>  Fri, 12 Aug 2022 11:27:53 +0200
