## publik-common 1.7

=== debian/changelog ===
publik-common (1.7-1~eob100+1) buster-eobuilder; urgency=low

  * (604048) add user lingo with fixed uid
  * (759e3d) add support for lingo (#68116)
  * (b6c4fb) trivial: bump black version to 22.3.0

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Aug 2022 11:22:47 +0200

publik-common (1.6) buster-eobuilder; urgency=low

  * (39714d) remove publik-emailconf installation (#62652)
  * (6a10ae) remove publik-emailconf and python3-yaml dependancy (#62652)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 10 Mar 2022 15:20:27 +0100

publik-common (1.5) buster-eobuilder; urgency=low

  * (c1e48b) trivial: bump black version to 22.1.0 (#62312)
  * (02da38) jenkins: build packages for buster & bullseye
  * (e09152) debian: use debhelper compat level 12
  * (f3a9a7) build: bump black version

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 01 Mar 2022 19:30:44 +0100

publik-common (1.4) buster-eobuilder; urgency=low

  * (a1acbc) nginx: fix searching /media files in wcs snippet (#54860)
  * (0700a4) nginx: also look for wcs static files in tenants/ subdirectory (#54860)
  * (c2826b) misc: remove Mandayejs configurations and setup (#50395)
  * (1bc56b) misc: remove Corbo configurations and setup (#50395)
  * (623186) misc: add black files/notes
  * (414001) trivial: apply black
  * (8029a2) build: update to use origin/main

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Jun 2021 11:23:14 +0200

publik-common (1.3) buster-eobuilder; urgency=low

  * (e73a2c) publik-create-database: typo
  * (643929) publik-create-databases: do not play with w.c.s. settings (#48561)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 16 Nov 2020 07:57:03 +0100

publik-common (1.2) buster-eobuilder; urgency=low

  * (0dd73b) update publik-create-databases
  * (d9bd5e) set publik-create-users executable

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 13 Oct 2020 16:24:39 +0200

publik-common (1.1) buster-eobuilder; urgency=low

  * (0ee6d2) nginx: do not show version in headers (#47382)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 06 Oct 2020 11:09:51 +0200

publik-common (1.0) buster-eobuilder; urgency=low

  * (c323e6) nginx: add cache-control in snippets (#43187)
  * (ef969e) nginx: remove robots.txt, now handled by software (#43956)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Jun 2020 09:40:53 +0200

publik-common (0.21) buster-eobuilder; urgency=low

  * (742ea5) debian/preinst: avoid failing when nginx is not installed

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 05 May 2020 07:03:49 +0200

publik-common (0.20) buster-eobuilder; urgency=low

  * (33f3ce) debian/preinst: set find expression

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 04 May 2020 18:18:12 +0200

publik-common (0.19) buster-eobuilder; urgency=low

  * (81fce0) debian/preinst: remove any client-max-body-size-10M.conf (#42451)
  * (b81ebb) doc: correct path
  * (878398) debian/postinst: set permission for publik.conf example
  * (8341a3) publik.conf: remove mandayejs

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 04 May 2020 16:04:04 +0200

publik-common (0.18) buster-eobuilder; urgency=low

  * (8b5c86) d/ch: use non-native format
  * (0b3173) nginx: document snippets (#41620)
  * (1f264d) nginx: common configuration (#18147)
  * (b56738) nginx: add real-ip.conf (#41649)
  * (4dec8f) nginx: don't use http2 on port 80 (#39754)
  * (570470) publik-emailconf: add comment in template
  * (266537) doc/nginx: add add "security" HTTP headers

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 25 Apr 2020 10:23:14 +0200

publik-common (0.17) buster-eobuilder; urgency=low

  * (79156d) doc/nginx: enable http2 in site-available examples
  * (d166d9) doc/nginx: generalize server_name in site-available examples
  * (9ec61f) doc/examples: add missing snippets/publik-ssl.conf
  * (8a422d) examples: rename client-max-body-size nginx file
  * (3123d2) emailconf: don't set EMAIL_SUBJECT_PREFIX, handled by hobo/#25715

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 27 Nov 2019 17:13:21 +0100

publik-common (0.16) buster-eobuilder; urgency=low

  * (34c2e1) trivial: fix typo in LC_COLLATE name
  * (4b773d) do not publish passerelle and fargo media
  * (cde532) emailconf: really test /etc/ dirs
  * (341ab4) doc: add wcs skeletons files

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 27 Nov 2019 09:45:01 +0100

publik-common (0.15) buster-eobuilder; urgency=low

  * (4f3b03) skip uninstalled module
  * (7cd123) nginx: return 404 for unknown domains (#32431)
  * (e657b1) doc: do not mix nginx configuration (#32096)
  * (4f5a9e) nginx: fix wcs tenant path

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 May 2019 14:42:41 +0200

publik-common (0.14) buster-eobuilder; urgency=low

  * (918af3) publik-emailconf: notify service restart
  * (eb3d3c) debian/install: add publik-emailconf

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 27 Mar 2019 14:04:56 +0100

publik-common (0.13) buster-eobuilder; urgency=low

  * (a16cbe) debian/postinst: do not run publik-create-users
  * (b73b05) Makefile: include doc and publik-emailconf in dist target

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 27 Mar 2019 13:40:59 +0100

publik-common (0.12) buster-eobuilder; urgency=low

  * (083182) add nginx documentation
  * (a7d4a9) publik-cluster-link: per container hobo-agent directory (#30679)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 22 Mar 2019 15:16:32 +0100

publik-common (0.11) buster-eobuilder; urgency=low

  * (72acb3) readd corbo and mandayejs
  * (2988a9) add publik-emailconf
  * (c5c3f6) remove mandayejs

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 30 Nov 2018 13:49:43 +0100

publik-common (0.10) buster-eobuilder; urgency=low

  * (a1f9cb) fix typo in hobo-agent path
  * (6f9a0f) do not deploy corbo
  * (4a325b) add recommends ca-certificates-entrouvert
  * (18759b) reword simulate option
  * (6eb6cc) add passwordless local databases creation
  * (49151c) publik-create-database: do not confiugre wcs


