## publik-common 1.7-1-g51a1029

=== debian/changelog ===
publik-common (1.7-1-g51a1029-1~eob110+1) bullseye-eobuilder; urgency=medium

  * Eobuilder version

 -- Christophe Siraut <eobuilder@entrouvert.org>  Fri, 23 Dec 2022 08:00:49 +0100
