## publik-common 2.1

=== Makefile ===
--- 
+++ 
@@ -6,9 +6,8 @@
 			 publik-create-users \
 			 publik-create-databases \
 			 publik-cluster-link \
-			 publik-emailconf \
-			 publik.conf.example \
-			 doc
+			 doc \
+			 nginx
 
 version:
 	@(echo $(VERSION))
