=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Maintainer: Christophe Siraut <csiraut@entrouvert.com>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.1.3
 
 Package: publik-common
 Architecture: all
 Depends: ${misc:Depends},
          python3:any,
-         python3-yaml,
          postgresql-client,
          publik-base-theme
 Recommends: entrouvert-archive-keyring,
