=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=publik-common

%:
	dh $@
